
$quote "


$set	1
1	"extract"
2	"Cannot set destination directory \"%s\""
3	"\"%s\" is not a directory"
4	"Opendir of \"%s\" failed"
5	"Destination directory \"%s\" is not empty"
6	"freezepoint"
7	"Cannot stat directory \"%s\""
8	"Open of \"%s\" for writing failed"
9	" Freezepoint File\n"
10	" Created by %s %s\n"
11	"\
\n# This freezepoint was created from the SCCS files located under\
\n# the workspace (or directory):\
\n\
\n"
12	"\
\n# To use this freezepoint to extract the specified deltas for the files\
\n# listed below you must have access to the above directory or some\
\n# other directory that contains a copy of the same SCCS source hierarchy.\
\n# The file names listed below are relative to the workspace.\
\n#\
\n# This file may be edited by hand and/or it may be checked in to SCCS.\
\n# Lines that begin with a # anywhere in the file are ignored.\
\n#\
\n# Format:\
\n# %s\
\n#\
\n# First four hex's are the SCCS Mergeable Id of the root delta of the\
\n# containing delta tree.\
\n# Last four hex's are the SMID of the desired delta.\
\n\n"
13	"Internal error: tried to write freezepoint before opening file."
14	"Open of \"%s\" for reading failed"
15	"Seek of \"%s\" to beginning of header failed"
16	"Internal error: tried to read freezepoint before opening file \"%s\""
17	"No version number in file \"%s\""
18	"No version number in file \"%s\""
19	"No version number in file \"%s\""
20	"Version mismatch between this binary and file\n\"%s\".\nThis binary is compatible with version %d, but the file is version %d.\nUpgrade to a release that is more recent than release %s."
21	"Could not read freezepoint line:\n%s\nexpected:\n%s"
22	"The file that was named \"%s\" when this freezepoint was created has been renamed."
23	"The delta specified in freezepoint \"%s\"\nfor file \"%s\"\ndoes not exist in workspace \"%s\""
